<h1>$m:menu:representatives:name</h1>
<div id="map-container" class="img">
  <div id="map-info" class="img">
    <div class="map-info">
      <h2>$m:representatives:h2</h2>
      <div class="reps gallery">
        <div data-territories="$m:representatives:1:territories">
          <img src="$m:representatives:1:img"/>
          <h3>$m:representatives:1:name</h3>
        </div>
        <div data-territories="$m:representatives:2:territories">
          <img src="$m:representatives:2:img"/>
          <h3>$m:representatives:2:name</h3>
        </div>
        <div data-territories="$m:representatives:3:territories">
          <img src="$m:representatives:3:img"/>
          <h3>$m:representatives:3:name</h3>
        </div>
        <div data-territories="$m:representatives:4:territories">
          <img src="$m:representatives:4:img"/>
          <h3>$m:representatives:4:name</h3>
        </div>
        <div data-territories="$m:representatives:5:territories">
          <img src="$m:representatives:5:img"/>
          <h3>$m:representatives:5:name</h3>
        </div>
        <div data-territories="$m:representatives:6:territories">
          <img src="$m:representatives:6:img"/>
          <h3>$m:representatives:6:name</h3>
        </div>
      </div>
    </div>
  </div>
  $i:assets/img/map.svg
</div>
<link rel="stylesheet" href="$m:assets:css:map">
<script src="$m:assets:js:map"></script>
